@charset "UTF-8";


html {
  font-size: 15px;
}

body {
  width: 87.5%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 12.5%;
  background-color: #fffff8;
  color: #111111;
  max-width: 1400px;
  counter-reset: sidenote-counter;
  display: flex;
  flex-direction: column;
  min-height: 98vh;
}

h1 {
  font-weight: 400;
  margin-top: 4rem;
  margin-bottom: 1.5rem;
  font-size: 3.2rem;
  line-height: 1;
}

p.subtitle {
  /* font-style: italic; */
  margin-top: 1rem;
  margin-bottom: 1rem;
  width: 55%;
  font-size: 1.2rem;
  display: block;
  line-height: 2rem;
}

.numeral {
  font-family: et-book-roman-old-style;
}

article {
  padding: 5rem 0rem;
}

section {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

p,
dl,
ol,
ul {
  font-size: 1.4rem;
  line-height: 2rem;
}

p {
  margin-top: 1.4rem;
  margin-bottom: 1.5rem;
  padding-right: 8%;
  vertical-align: baseline;
}

section>p,
section>footer,
section>table {
  width: 55%;
}

.sidenote,
.marginnote {
  float: right;
  clear: right;
  margin-right: -60%;
  width: 50%;
  margin-top: 0.3rem;
  margin-bottom: 0.5rem;
  font-size: 1.1rem;
  line-height: 1.3;
  vertical-align: baseline;
  position: relative;
}

.sidenote-number {
  counter-increment: sidenote-counter;
}

.sidenote-number:after,
.sidenote:before {
  font-family: et-book-roman-old-style;
  position: relative;
}

.sidenote-number:after {
  content: counter(sidenote-counter);
  font-size: 1rem;
  top: -0.5rem;
  left: 0.1rem;
}

.sidenote:before {
  content: counter(sidenote-counter) " ";
  font-size: 1rem;
  top: -0.5rem;
}

input.margin-toggle {
  display: none;
}

label.sidenote-number {
  display: inline-block;
  max-height: 2rem;
}

label.margin-toggle:not(.sidenote-number) {
  display: none;
}

@media (max-width: 760px) {
  body {
    width: 84%;
    padding-left: 8%;
    padding-right: 8%;
  }

  section>p,
  section>footer,
  section>table,
  p.subtitle {
    width: 100%;
  }


  label.margin-toggle:not(.sidenote-number) {
    display: inline;
  }

  .sidenote,
  .marginnote {
    display: none;
  }

  .margin-toggle:checked+.sidenote,
  .margin-toggle:checked+.marginnote {
    display: block;
    float: left;
    left: 1rem;
    clear: both;
    width: 95%;
    margin: 1rem 2.5%;
    vertical-align: baseline;
    position: relative;
  }
}

main {
  flex: 1;
}

footer {
  display: block;
  text-align: center;
  margin: 0;
  padding: 0;
  width: 100%;
}

footer>p {
  margin-bottom: 1rem;
  line-height: 1rem;
  font-size: 1rem;
}

footer>p.italic {
  font-style: italic;
}